--CREATE or Replace Function RecalculateMKB()
--RETURNS Void
--As 
--$$
--Begin
--	perform public.RecalculateMKBTreeParams(null, 1, 0);
--	Alter Table akuz.T_MKB Enable Trigger All;
--End;
--$$ Language plpgsql;